
body {
  font-size: 13px;
  line-height: 1.42857;
  color: #333;
}
.translate{
  float: left;
  margin :-17px 0px 5px 16px;
}
/** Quick App Menu **/


body{ width:100%; height:auto; padding:0px; margin:0px;}
 .no-padding{ padding-left:0px; padding-right:0px; }
 .no-padding-right{padding-right:0px; }
 .no-padding-left{ padding-left:0px;}
 .agent{ background:#bbe1fe; margin-bottom:30px; padding: 10px 15px;}
 .loan-basic-info{ padding:10px 0px 0px; }
 .agent h4 {font-size: 18px; width: 20%; padding: 5px; text-align: center;
    border-radius: 3px; background: #2b7cb7; margin-top: -30px;
    color: #fff; margin-left: 20px;
}
 .borrower-info {padding: 50px 0px 30px; border:1px solid #d8d4d2;}
 .borrower-info h4 {
    font-size: 18px; width: 20%; padding: 5px; text-align: center; border-radius: 3px; background: #ded9d7;
    border: 1px solid #bfbcba; margin-top: -67px; position: absolute; color: #484646; margin-left: 20px;
}
 .borrower-info label {font-weight: 500;}
.borrower-info .form-control {height: 34px; padding: 6px 12px; -webkit-box-shadow:none; box-shadow: none;}
.form-horizontal .form-group {margin-right:0px; margin-left: 0px;}


.btn {display: inline-block; padding: 5px 10px; font-size: 12px; font-weight: 600;}

/******mobi********/

@media only screen and (max-width: 550px) {
.no-padding-xs{ padding-left:0px; padding-right:0px; }
.no-padding-right-xs{padding-right:0px; }
.no-padding-left-xs{ padding-left:0px;}
.agent h4 {width: 55%;}
.borrower-info h4 {width: 60%;}
.borrower-info .col-md-6{padding-left: 0px; padding-right: 0px;}
}

.single {
padding: 30px 15px;
margin-top: 10px;
background: #fcfcfc;
border: 1px solid #f0f0f0; }
.single h3.side-title {
margin: 0;
margin-bottom: 10px;
padding: 0;
font-size: 20px;
color: #333;
text-transform: uppercase; }
.single h3.side-title:after {
content: '';
width: 60px;
height: 1px;
background: #ff173c;
display: block;
margin-top: 6px; }
.single ul {
margin-bottom: 0; }
.single li a {
color: #666;
font-size: 14px;
text-transform: uppercase;
border-bottom: 1px solid #f0f0f0;
line-height: 40px;
display: block;
text-decoration: none; }
.single li a:hover {
color: #ff173c; }
.single li:last-child a {
border-bottom: 0; }

.text-primary {
color: #007bff !important;
}
.even {
  padding-top: 8px;
  padding-bottom:  8px;
}
.row {
  display: block;
}
.required {
    color: #e02222;
    font-size: 18px;
    padding-left: 2px;
}

.has-error {
  border-color: red;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.reqError {
  color: red;
}
.cashOutFields{
  height: 40px;
  padding: 5px;
}

/* Added on 14-Aug-2018*/
.text-on-panel {
    background: #fff none repeat scroll 0 0;
    height: auto;
    margin-left: 20px;
    position: absolute;
    margin-top: -54px;
    border: 1px solid #337ab7;
    border-radius: 8px;
    font-size: 14px !important;
    font-weight: bold;
    color: #000 !important;
}

.text-primary {
  color: #fff !important;
  background: #0082BB !important;
  letter-spacing: 1px;
  border-radius: 0px;
  border: none;
  padding: 7px 15px;
}
.notice {
    padding: 15px;
    background-color: #f2f4f2;
    border-left: 6px solid #7f7f84;
    margin-bottom: 10px;
    -webkit-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
    box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
}
.noticeFF {
    padding: 5px;
    background-color: #f2f4f2;
    border-left: 6px solid #7f7f84;
    margin-bottom: 10px;
    -webkit-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
    box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
}
.notice-top {
    padding: 10px;
    background-color: #f2f4f2;
    border-left: 6px solid #7f7f84;
    margin-bottom: 10px;
    -webkit-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
    box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
}
.notice-sm {
    padding: 10px;
    font-size: 80%;
}
.notice-lg {
    padding: 5px;
    font-size: large;
}
.notice-success {
    border-color: #80D651;
}
.notice-success>strong {
    color: #80D651;
}
.notice-info {
    border-color: #45ABCD;
}
.notice-info>strong {
    color: #45ABCD;
}
.notice-warning {
    border-color: #FEAF20;
}
.notice-warning>strong {
    color: #FEAF20;
}
.notice-danger {
    border-color: #d73814;
}
.notice-danger>strong {
    color: #d73814;
}
.columnHeadingNew {
    background-color: #0082bb !important;
    height: 40px;
    color: #fff;
    font-weight: bold;
    font-size: 1.2em;
}
.fa-calendar.text-primary{
    padding: 1px 0px!important;
    background: none!important;
  }